
/*# sourceMappingURL=../includes/maps/custom.css.map */
.call-to-action-sub-text {
    font-size: 15px;
    font-weight: normal;
    line-height: normal;
    color: #909090;
    letter-spacing: 0;
}

.heading-b h4 {
    color: #FFFFFF;
}

.heading-b i {
    font-size: 40px;
}

.why-choose-us .teaser{
    padding: 0;
    text-align: left;
}

@media (min-width: 992px){
    .sf-menu > li .mega-menu, .sf-menu li > ul {
        width: 310px;
        padding: 0px 0;
    }
}

@media (min-width: 992px){
.sf-menu ul a {
        padding-top: 0.5px;
        padding-bottom: 0.5px;
        margin: 0 20px;
    }
}

.fw-call-to-action p a {
    color: #FFFFFF;
    border-radius: 0;
    padding: 0;
    border: none;
    text-align: left;
    background-color: transparent;
    display: inline;
    margin: 0 auto;
}

.logo-pages{
    padding: 26px 0 26px 80px !important
}